Delete an image

DELETE/media/v1/projects/{projectId}/images/{imageId}

Deletes an image from a project.

Authorization<token>

In: header

Path Parameters

projectId*string

Project ID

imageId*string

Image ID

Response Body

200application/json

OK

type: unknown

{
  "$ref": "#/components/schemas/imagesv1.DeleteResult",
  "$ref-value": {
    "properties": {
      "deleted": {
        "type": "boolean"
      },
      "id": {
        "type": "string"
      }
    },
    "type": "object"
  }
}
curl -X DELETE "https://api.rixl.com/media/v1/projects/string/images/string"

OK

application/json

{
  "$ref": "#/components/schemas/imagesv1.DeleteResult",
  "$ref-value": {
    "properties": {
      "deleted": {
        "type": "boolean"
      },
      "id": {
        "type": "string"
      }
    },
    "type": "object"
  }
}